@font-face {
    font-family: 'EuclidCircularAVN';
    src: url('EuclidCircularAVN-Regular.woff2') format('woff2'),
        url('EuclidCircularAVN-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'EuclidCircularAVN';
    src: url('EuclidCircularAVN-Bold.woff2') format('woff2'),
        url('EuclidCircularAVN-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'EuclidCircularAVN';
    src: url('EuclidCircularAVN-RegularItalic.woff2') format('woff2'),
        url('EuclidCircularAVN-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'EuclidCircularAVN';
    src: url('EuclidCircularAVN-SemiBold.woff2') format('woff2'),
        url('EuclidCircularAVN-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'EuclidCircularAVN SmBold';
    src: url('EuclidCircularAVN-SemiBoldItalic.woff2') format('woff2'),
        url('EuclidCircularAVN-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

